.container_navigation {
    max-width: 540px;
    margin: 33px auto;
    display: flex;
    justify-content: space-between;
    position: relative;
}
.ti-rating-text, .ti-rating-text * {
    color: #065C5D !important;
}
.item_reassurance img {
    width: 60px;
    height: 50px !important;
    object-fit: contain;
    margin-bottom: 8px;
}
a.button.wc-forward {
    margin: 0;
    border-radius: 0;
    background: #065C5D;
    padding: 10px;
    color: #FFF;
    font-family: "Work Sans", Sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}
div#wc_gc_cart_redeem_form{
    display: flex;
    flex-wrap: wrap;
}
.container_sub_navigation.hide {
    display: none;
}
.body_item._cta .quantity svg path {
    fill: black;
}
.body_item._cta .quantity .max_plus svg path,
.body_item._cta .quantity .min_minus svg path {
    fill: #EAEAEA;
}
.footer_item input.mwb_woo_smc_show_button {
    display: none;
}
.woocommerce-cart .wps-scl-save-whole-cart-btn {
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
    gap: 20px;
    margin-top: 10px;
    margin-bottom: 0;
}

.container_navigation.step_cart .sub_navigation {
    display: none;
}
.woocommerce-cart .add_gift_card_form #wc_gc_cart_redeem_form input[type="text"] {
    width: 100%;
    max-width: calc(100% - 140px);
}
.elementor-kit-4430 button:focus {
    background-color: #065c5d;
    color: white;
}
form.woocommerce-cart-form .price small {
    font-size: 13px;
}
.body_item._cta .price small:not(.custom_labl),
.footer_checkout_item .price small:not(.custom_labl) {
    display: none;
}
small.custom_labl span.woocommerce-Price-amount.amount, small.custom_labl span.woocommerce-Price-amount.amount * {
    font-size: 14px;
}
form.woocommerce-cart-form .price small.custom_labl {
    font-size: 12px;
}
ul.woocommerce-error {
    padding: 15px 50px;
}
ul.slick-dots li.slick-active button {
    background: #065C5D;
    padding: 0 !important;
}
.slick-dots li button:before {
    opacity: .75;
    color: transparent !important;
}
.container_navigation .step {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    z-index: 1;
}
.minus_simple,.plus_simple{
    cursor: pointer;
    position: relative;
    z-index: 5;
    display: flex;
}
.container_navigation .number.rounded {
    width: 49px;
    height: 49px;
    border: 1px solid #BDBDBD;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #BDBDBD;
    font-family: "Work Sans", Sans-serif;
    font-size: 25px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    background: #f5f9f5;
    z-index: 9999;
}
.container_navigation.step_cart  .label_step {
    color: #BDBDBD;
    font-family: "Work Sans", Sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin-top:9px;
}

.separator_nav:after {
    content: "";
    position: absolute;
    top: 25px;
    transform: translateY(-50%);
    left: -20px;
    right: -20px;
    background: #cccccc;
    height: 2px;
}
.container_navigation.step_cart .step.step_cart .label_step{
    color: #065C5D;
}
.container_navigation.step_cart .step.step_cart .number.rounded {
    border: 1px solid #065C5D;
    background: #065C5D;
    color:white;
    z-index: 2;
}

.container_navigation.step_login .step.step_cart .label_step,
.container_navigation.step_login .step.step_login .label_step {
    color: #065C5D;
}
.container_navigation.step_login .step.step_login .number.rounded,
.container_navigation.step_login .step.step_cart .number.rounded{
    border: 1px solid #065C5D;
    background: #065C5D;
    color:white;
    z-index: 999;
}

.container_navigation.step_shipping .step.step_cart .label_step *,
.container_navigation.step_shipping .step.step_cart .label_step,
.container_navigation.step_shipping .step.step_shipping .label_step,
.container_navigation.step_shipping .step.step_login .label_step {
    color: #065C5D;
}
.container_navigation.step_shipping .step.step_login .number.rounded,
.container_navigation.step_shipping .step.step_shipping .number.rounded,
.container_navigation.step_shipping .step.step_cart .number.rounded{
    border: 1px solid #065C5D;
    background: #065C5D;
    color:white;
    z-index: 999;
}

.container_navigation.step_payment .step.step_cart .label_step *,
.container_navigation.step_payment .step.step_cart .label_step,
.container_navigation.step_payment .step.step_shipping .label_step,
.container_navigation.step_payment .step.step_login .label_step,
.container_navigation.step_payment .step.step_paiement .label_step {
    color: #065C5D;
}
.container_navigation.step_payment .step.step_login .number.rounded,
.container_navigation.step_payment .step.step_shipping .number.rounded,
.container_navigation.step_payment .step.step_cart .number.rounded,
.container_navigation.step_payment .step.step_paiement .number.rounded{
    border: 1px solid #065C5D;
    background: #065C5D;
    color:white;
    z-index: 999;
}

body.page-template.page.page-id-42 .woocommerce-form-coupon-toggle {
    display: none;
}
a.remove {
    position: absolute;
    bottom: 15px;
    right: 15px;
}
.woocommerce a.remove:hover {
    color: #fff !important;
    background: transparent;
}
form.woocommerce-cart-form {
    display: flex;
}
.container_totals.with-promo {
    width: calc(100% - 777px);
}
.max-777 {
    max-width: 777px;
    width: 100%;
}
.container_collaterals {
    max-width: 414px;
    background: white;
    padding: 24px;
    border-radius: 0;
    margin-left: auto;
    border: 1px solid #065C5D;
}
.cart_totals.calculated_shipping h2 {
    color: #000;
    font-family: "Work Sans", Sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}
.ressource {
    padding: 0 10px;
}
.container_item {
    display: flex;
    min-height: 170px;
    height: 170px;
    width: 100%;
    position: relative;
    border-radius: 0;
    background: #FFF;
    margin-bottom: 33px;
    overflow: hidden;
}
.container_content_upsels small.woocommerce-price-suffix {
    display: none;
}

.container_content {
    width: calc(100% - 216px);
    padding: 12px 24px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.header_item{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.header_item .title a {
    color: #545454;
    font-family: "Work Sans", Sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    text-decoration-line: underline;
}
.header_item .date{
    color: #747474;
    text-align: right;
    font-family: "Work Sans", Sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.container_img, .container_img img {
    min-height: 150px;
    max-width: 216px !important;
    width: 100% !important;
    object-fit: cover;
}
.body_item input.input-text.qty.text {
    border-radius: 0;
    border: 0.5px solid rgba(0, 0, 0, 0.50);
    background: #FFF;
    height: 32px;
    width: 39px;
    padding: 0;
}
.body_item._cta {
    display: flex;
    justify-content: space-between;
    margin: 8px 0;
}
.body_item._cta .qte {
    max-width: 111px;
    display: flex;
    flex-direction: column;
}
.body_item._cta .quantity {
    display: flex;
    gap: 12px;
    align-items: center;
}
.body_item._cta .quantity svg {
    width: 24px;
    height: 24px;
}
.plus, .minus {
    display: flex;
    cursor: pointer;
}
.checkout_ressource label:has( > input:checked) {
    border: 1px solid #DCDCDC;
    background: rgba(6, 92, 93, 0.10);
}
.ressource .title_ressource{
    color: #000;
    font-family: "Work Sans", Sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 21px;
}
.container_item.update:after {
    content: "";
    background: #dddddd69;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: 99;
}
.woocommerce:has(>.wc-empty-cart-message) {
    height: calc(100vh - 200px);
}
.cart-empty.woocommerce-info:before {
    opacity: 0;
}

.cart-empty.woocommerce-info {
    width: 100%;
    padding: 1em 2em 1em 3.5em;
    margin: 0 0 2em;
    position: relative;
    background-color: #f5f9f5;
    color: #000000;
    border-top: 0px solid #7f54b3;
    list-style: none outside;
    width: auto;
    word-wrap: break-word;
    text-align: center;
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: var(--e-global-typography-primary-font-family), Sans-serif;
    font-size: var(--e-global-typography-primary-font-size);
    font-weight: var(--e-global-typography-primary-font-weight);
    line-height: var(--e-global-typography-primary-line-height);
}
a.button.wc-backward {
    background: rgb(96, 96, 84);
    color: white;
    padding: 10px 24px;
    font-family: "Inter", Sans-serif;
    font-size: 13px;
    font-weight: 500;
    text-transform: uppercase;
    font-style: normal;
    letter-spacing: 0.5px;
}
p.return-to-shop {
    text-align: center;
}
.container_item.update {
    position: relative;
}
.container_item.container_ressource .qte {
    margin: auto 0;
}
.ressource .info_ressource{
    color: #545454;
    font-family: "Work Sans", Sans-serif;
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    max-width: 205px;
    line-height: normal;
}
.ressource .info_ressource.full {
    max-width: 90%;
}
.body_item._cta .qte .label{
    color: var(--www-lecollectionist-com-mine-shaft, #202020);
    font-family: "Work Sans", Sans-serif;
    font-size: 11px;
    font-style: normal;
    font-weight: 600;
    line-height: 22.4px; /
}
.content_ressource {
    /* padding-left: 60px; */
}
.price * {
    color: #000;
    font-family: "Work Sans", Sans-serif;
    font-size: 25px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}
.label_payment span {
    background: #065C5D;
    width: 22.5px;
    height: 22.5px;
    margin-left: 5px;
    border-radius: 50%;
    color: white;
    color: #FFF;
    font-family: "Work Sans", Sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: 900;
    line-height: 20px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}
.label_payment {
    color: #545454;
    font-family: "Work Sans", Sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.simulation {
    display: flex;
    align-items: center;
    gap: 8px;
    margin-top: 6px;
}
.cart_payment {
    margin-top: 24px;
}
.cart-subtotal {
    color: #000;
    font-family: "Work Sans", Sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin-bottom: 22px;
}
.cart-subtotal,.order-total {
    display: flex;
    justify-content: space-between;
}
span.total-label {
    color: #000;
    font-family: "Work Sans", Sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}
a.checkout-button.button.alt.wc-forward {
    margin: 0;
    border-radius: 0;
    background: #065C5D;
    padding: 10px;
    color: #FFF;
    font-family: "Work Sans", Sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}
.sub_cta_reassurance {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 12px;
    color: #000;
    font-family: "Work Sans", Sans-serif;
    font-size: 11px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}
.order-total span.woocommerce-Price-amount.amount {
    color: #000;
    font-family: "Work Sans", Sans-serif;
    font-size: 25px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin: 0;
}

.btn_calc {
    background: #065C5D;
    width: 30.5px;
    height: 30.5px;
    margin-left: 0;
    border-radius: 50%;
    color: white;
    color: #FFF;
    border: 1px solid #065C5D;
    font-family: "Work Sans", Sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: 900;
    line-height: 20px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    cursor:pointer;
}
.btn_calc.active {
    color: #065C5D;
    background: white;
}
.container_simulator.hide {
    display: none;
}
.container_simulator {
    margin-top: 10px;
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}

div#result {
    width: 100%;
}
.container_simulator.hide {
    display: none;
}
.simulation a {
    color: #545454;
    font-family: "Work Sans", Sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-decoration-line: underline !important;
}
.wc-proceed-to-checkout {
    padding: 23px 0 12px !important;
}
.content_after_collaterals{
    display:flex;
    justify-content: space-around;
    max-width: 414px;
    margin-left: auto;
    margin-top: 20px;
    margin-bottom: 25px;
}
.content_after_collaterals .item_reassurance div {
    color: #646464;
    font-family: "Work Sans", Sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.content_after_collaterals .item_reassurance {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.coupon {
    max-width: 414px;
    background: white;
    padding: 12.5px 22px;
    border-radius: 0;
    margin-left: auto;
    display: flex;
    margin-bottom: 25px;
    border: 1px solid #DCDCDC;
}
.coupon_block.hide {
    display: none;
}
div#show_coupon {
    padding: 10px 20px;
    color: #065C5D;
    font-family: "Work Sans", Sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    border-radius: 0;
    border: 1px solid #065C5D;
    background: #FFF;
    cursor:pointer;
}
.before_coupon label {
    display: block !important;
}
.before_coupon {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}
.coupon_block {
    display: flex;
    width: 100%;
}
.coupon_block input#coupon_code {
    width: calc(100% - 90px);
    max-width: 100%;
}
.coupon_block button.button {
    border-radius: 0;
    border: 1px solid #065C5D;
    background: #FFF;
    color: #065C5D;
    color: #065C5D;
    font-family: "Work Sans", Sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    width: 145px;
    padding: 15px 20px 015px 20px;    
}
.coupon_block button.button:hover {
    background-color: #065c5d;
    text-decoration: none;
    background-image: none;
    color: #ffffff;
}
.produit-upsell {
    display: flex !important;
    gap: 24px;
    max-width: 331px;
    background: white;
    padding: 16px;
    border-radius: 0;
    box-sizing: content-box !important;
    border: 1px solid rgba(218, 218, 218, 0.75);
}
span.discount-label span{
    color: #A0A0A0;
    font-family: "Work Sans", Sans-serif;
    font-size: 13px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}
span.discount-value {
    color: #009444;
    font-family: "Work Sans", Sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}
.cart-discount {
    display: flex;
    justify-content: space-between;
    margin-bottom: 12px;
}
span.discount-label span:first-child {
    color: #009444;
    font-family: "Work Sans", Sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    display: block;
}
.container_upsels .container_content_upsels h3 {
    color: #000;
    font-family: "Work Sans", Sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}
.container_upsels {
    display: flex;
    gap: 48px;
}
.container_upsels .short-description {
    color: #545454;
    font-family: "Work Sans", Sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 8px;
}
.qte .short-description {
    min-width: 200px;
    width: 100%;
}
.container_upsels span.price {
    color: #000;
    font-family: "Work Sans", Sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin-bottom: 24px;
    display: block;
}
.container_upsels button.ajax_add_to_cart.button {
    color: #065C5D;
    font-family: "Work Sans", Sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    background: white;
    border: 1px solid #065C5D;
    border-radius: 0;
    padding: 10px 7px;
    display: block;
    width: 100%;
}
.container_upsels .container_image img {
    width: 100%;
    height: 100%;
}
.woocommerce .container_upsell h2 {
    color: #000;
    text-align: center;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 1.2px;
    text-align: left;
}

.container_item.container_ressource .container_img img {
    object-fit: contain;
    height: 100%;
    padding: 0;
}
.container_item .info-content.active {
    opacity: 1;
    transform: translateY(0);
    pointer-events: inherit;
    z-index: 999999;
}
.container_item .info-content {
    position: absolute;
    top: 5px;
    right: 10px;
    left: 10px;
    bottom: initial;
    padding: 8px 24px;
    z-index: 1;
    opacity: 0;
    pointer-events: none;
    transform: translateY(10px);
    transition: all .3s ease;
}
.footer_item .booking-footer {
    text-align: left;
    font-family: "Work Sans", Sans-serif;
    margin: 4px 0 0px;ù
}
.info_cancellable strong {
    font-weight: 600;
}
.container_upsels .container_image {
    min-width: 114px;
    height: 100%;
}
.separator_nav {
    width: 100%;
    position: relative;
    display: block;
}
@media (min-width:1200px){
    .container_totals.with-promo .elementor.elementor-48540 {
        display: none;
    }
}
@media (max-width:1200px){
    .container_totals.with-promo {
        max-width: 100%;
        width: 100%;
    }
    .container_items.left.max-777 {
        max-width: 777px;
        width: 100%;
    }
    .container_items.left.max-777 .container_avis {
        display: none;
    }
    form.woocommerce-cart-form {
        display: flex;
        flex-wrap: wrap;
    }
    .coupon, .container_collaterals, .content_after_collaterals {
        margin-left: 0;
        margin-right: auto;
    }
    .container_upsell {
        margin-bottom: 40px;
    }
}
@media (max-width:900px){
    ul.slick-dots li button {
        width: 15px;
        height: 15px;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 50%;
        background: #DADADA;
    }
    .woocommerce .container_upsell h2 {
        font-size: 18px;
        font-style: normal;
        font-weight: 700;
        line-height: normal;
        letter-spacing: 0.9px;
    }
    .slick-list.draggable {
        padding-right: 30px;
    }
    .footer_item .booking-footer {
        display: flex;
        align-items: center;
        align-content: center;
        justify-content: space-between;
        margin-bottom: 35px;
    }
    .produit-upsell {
        max-width: 100%;
        margin-right: 37px;
        gap: 15px;
        padding: 12px;
    }
    .slick-dotted.slick-slider {
        margin-bottom: 65px;
    }
    ul.slick-dots {
        bottom: -35px;
    }
    
}
@media (max-width:700px){
    .container_item {
        flex-wrap: wrap;
        height: initial;
    }
    .container_img, .container_img img {
        max-width: 100% !important;
        max-height: 150px;
    }
    .container_content {
        width: 100%;
        padding: 12px 20px;
    }
    .container_item .content_ressource {
        order: 0;
        padding: 0;
        margin-bottom: 16px;
        width: 100%;
    }
    .container_item .body_item._cta {
        flex-wrap: wrap;
    }
    .container_item .qte {
        order: 1;
    }
    .price {
        order: 2;
        display: flex;
        align-items: flex-end;
    }
    .container_item  .price * {
        font-family: "Work Sans", Sans-serif;
        font-size: 16px;
        font-weight: 500;
    }
    .container_upsels button.ajax_add_to_cart.button {
        font-size: 12px;
        padding: 7px 14px;
    }
    .before_coupon label {
        display: block !important;
        font-size: 13px;
    }
    .container_content_upsels .price * {
        font-size: 14px;
        font-weight: 500;
    }
    .container_upsels .short-description {
        font-size: 9px;
    }
    .container_upsels .container_image {
        min-width: 81px;
        width: 81px;
        height: 100%;
    }
    .container_upsels span.price {
        margin-bottom: 18px;
    }
    .container_upsels .container_content_upsels h3 {
        margin-bottom: 5px;
    }
}